# $Id: nettee.spec 3700 2005-11-11 14:30:51Z dries $
# Authority: dag
# Upstream: David Mathog <mathog@caltech.edu>

Summary: Network "tee" program
Name: nettee
Version: 0.1.7
Release: 1.rf
License: GPL
Group: Applications/Internet
URL: http://saf.bio.caltech.edu/nettee.html

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://saf.bio.caltech.edu/pub/software/linux_or_unix_tools/nettee.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
nettee is a network "tee" program.  It can typically transfer
data between N nodes at (nearly) the full bandwidth provided by the switch
which connects them.  It is handy for cloning nodes or moving large
database files.

%prep
%setup -n %{name}-%{version}

%build
%{__cc} %{optflags} -D_LARGEFILE64_SOURCE -o nettee nettee.c


%install
%{__rm} -rf %{buildroot}
%{__install} -D -m0755 nettee %{buildroot}%{_bindir}/nettee
%{__install} -D -m0644 nettee.1 %{buildroot}%{_mandir}/man1/nettee.1

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc *.html *.sh *.TXT LICENSE
%doc %{_mandir}/man1/nettee.1*
%{_bindir}/nettee

%changelog
* Fri Nov 11 2005 Dries Verachtert <dries@ulyssis.org> - 0.1.7-1 - 3700/dries
- Updated to release 0.1.7.

* Thu Jun 23 2005 Dries Verachtert <dries@ulyssis.org> - 0.1.6-1
- Update to release 0.1.6.

* Tue May 10 2005 Dag Wieers <dag@wieers.com> - 0.1.5-1
- Initial package. (using DAR)
